Bug 1479895 - Rebase openstack-neutron-lbaas to 4362863
Rebase openstack-neutron-lbaas to 4362863
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron-lbaas (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
low Severity low
: z4
: 10.0 (Newton)
Assigned To: Assaf Muller
Toni Freger
: Rebase, Reopened, Triaged, ZStream
: 1479061 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2017-08-09 12:34 EDT by Steve Linabery
Modified: 2017-09-06 13:17 EDT (History)
6 users (show)

See Also:
Fixed In Version: openstack-neutron-lbaas-9.2.1-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-09-06 13:17:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Linabery 2017-08-09 12:34:53 EDT
Rebase openstack-neutron-lbaas to 4362863 to pull in current version
Comment 2 Jon Schlueter 2017-08-09 12:50:29 EDT

*** This bug has been marked as a duplicate of bug 1479061 ***
Comment 4 Jason Joyce 2017-08-22 08:41:27 EDT
*** Bug 1479061 has been marked as a duplicate of this bug. ***
Comment 7 errata-xmlrpc 2017-09-06 13:17:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.